<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="123456">

<SelectTableRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<tableInfo>
<mib>cartographer</mib><object>processTable</object><key>xmpd</key>
<max-rows>0</max-rows>
</tableInfo>

<variableList>

 <variable>
 <varname><mib>cartographer</mib><object>processName</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processPID</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processHandleCount</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>processThreadCount</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

</variableList>

</SelectTableRequest>

</xmp>

